{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <nav>

    </nav>

</head>
<header>
    <h1></h1>
</header>
<body>
    <main>
        <div>
        <h1>Sign up!</h1>
        <form method="POST">
          {% csrf_token %}
          {{ form.as_p }}
          <button>Signup</button>
        </form>
    </div>
    </main>

    <footer>
        <div>Made with love by Brad</div>
    </footer>
</body>
</html>
